[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout-land\\fingerprint_identification_fragment.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout-land\\fingerprint_identification_fragment.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout-land\\fingerprint_acquisition_fragment.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout-land\\fingerprint_acquisition_fragment.xml"
    }
]